/* reset */
html,body,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,p,q,s,samp,
small,strike,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,form,label,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-size: 100%;
	font-family: inherit;
	outline-style: none;
}
/* basic */
body {
margin: 0px; 
padding: 0px;
text-align: left;
font-family: Tahoma, Arial, FreeSans;
font-size: 12px;
color: rgb(16,16,16); 
background: url('../images/bg-body.jpg') no-repeat rgb(237,205,130); 
background-position: top center;    
}
.reset {
clear: both;
line-height: 0px;
height: 0px;
}
img.border {
border: 2px solid rgb(208,208,208);
}
em {
font-style: italic;
}



/* head */
.frame-head {
}
.head {
position: relative;
text-align: center;
background: url('../images/bg-head-frame.jpg') no-repeat;
width: 1010px;
height: 308px;
margin: 0px auto 0px auto;
}
h1 {
position: absolute;
color: rgb(240,240,240);
font-size: 18px;
top: 278px;
left: 100px;
width: 800px;
height: 26px;
text-align: center;
}
.logo {
position: absolute;
top: 274px;
left: 292px;
width: 425px;
height: 30px;
}
.main-photo1, .main-photo-static {
position: absolute;
top: 12px;
left: 288px;
width: 438px;
height: 228px;
}
.slidepart { 
width:438px; 
height:255px; 
overflow: hidden; 
position: relative;
}
.slidepart img {
position:absolute; 
top: 0px;
left: 0px;
}
.slidepart img.nodisplay {
display: none;
}
.sl_paginationpart, .photo-title {
width: 438px; 
height:15px; 
display: block; 
position:relative; 
padding: 228px 0px 0px 0px;
text-align: center;
}
div.slpagination { 
margin: 0px; 
padding: 0px;
}
a.prev {
color: rgb(175,90,100);
font-size: 18px;
text-decoration: none;
display: inline;
margin-right: 25px;
}
a.next {
color: rgb(175,90,100);
font-size: 18px;
text-decoration: none;
display: inline;
margin-left: 25px;
}
div.slpagination  a.number {
display:none; 
text-align:center;
}
div.slpagination a.select{
font-size: 18px;
text-decoration: none;
color: rgb(175,90,100);
display:inline;
}
.photo-title {
width: 438px; 
height:25px; 
padding: 0px 0px 0px 0px;
margin-top: -2px;
text-align: center;
font-size: 18px;
text-decoration: none;
color: rgb(175,90,100);
display: block;
}




/* obsah */
.frame-content {
}
.content-coat {
position: relative;
width: 1010px;
background: url('../images/bg-content.jpg') repeat-y;
margin: 0px auto 0px auto;
}
.content {
position: relative;
text-align: left;
background: url('../images/bg-content-top.jpg') no-repeat;
width: 1010px;
margin: 0px auto 0px auto;
}



/* menu */
.frame-left-side {
float: left;
width: 195px;
height: auto;
color: white;
}
.menu-nadpis {
position: relative;
margin: 0px 0px 0px 30px;
width: 160px;
line-height: 41px;
font-size: 14px;
font-weight: bold;
}
.menu {
position: relative;
margin: 0px 0px 0px 5px;
width: 190px;
}
.menu a {
display: block;
height: 36px;
width: 155px;
background: url('../images/bg-menu-link.jpg') no-repeat;
color: white;
padding-left: 35px;
line-height: 36px;
text-decoration: none;
}
.menu a:hover {
background-position: -190px;
}
.menu a.active {
background: url('../images/bg-menu-link-active.jpg') no-repeat;
}
.left-phone, .left-mail {
margin: 0px 0px 0px 5px;
display: block;
height: 40px;
width: 145px;
background: url('../images/bg-left-phone.jpg') rgb(135,0,15) no-repeat;
color: white;
padding-left: 45px;
line-height: 40px;
font-weight: bold;
}
.left-mail {
margin: 1px 0px 0px 5px;
background: url('../images/bg-left-mail.jpg') rgb(135,0,15) no-repeat;
}
.left-mail a {
color: white;
text-decoration: none;
}
.left-contact {
position: relative;
width: 190px;
margin: 0px 0px 0px 5px;
padding: 10px 0px 20px 0px;
}
.left-contact p {
padding: 10px 16px 10px 16px;
}
.left-contact a img {
border: 2px solid rgb(200,200,200);
}
.left-contact a:hover img {
border: 2px solid white;
}




/* pravá strana - obsah */
.frame-3c-layout-middle {
float: left;
width: 565px;
min-height: 500px;
}
.frame-2c-layout-middle {
float: left;
width: 810px;
min-height: 500px;
}
.main-content {
color: rgb(30,30,30);
padding: 20px 30px 20px 20px;
}
.frame-2c-layout-middle .main-content {
padding: 20px 40px 20px 20px;
}
.main-content h2 {
font-size: 18px;
font-weight: bold;
color: rgb(115,0,15);
margin: 10px 15px 10px 15px;
}
.main-content h3 {
font-size: 14px;
font-weight: bold;
color: rgb(115,0,15);
margin: 10px 15px 2px 15px;
}
.main-content p {
font-size: 13px;
color: rgb(30,30,30);
margin: 5px 15px 20px 15px;
line-height: 15px;
}
.main-content img {
margin: 1px;
}
.main-content a {
color: rgb(30,30,30);
}
.main-content a:hover {
color: rgb(140,90,0);
text-decoration: none;
}
.main-content table tr td {
}
.main-content ul, .main-content ol {
font-size: 13px;
color: rgb(30,30,30);
margin: 10px 15px 30px 15px;
}
.main-content li {
list-style-position: outside;
margin: 0px 0px 5px 40px;
}
.main-content table {
border-collapse: separate;
border-spacing: 1px 1px;
width: 100%;
padding: 5px 0px 20px 15px;
}
.main-content tr td {
background: rgb(244,244,244);
padding: 8px;
}
.main-content hr {
height: 1px;
width: 98%;
border: none;
background: url('../images/bg-hr.jpg') repeat-x;
margin: 30px 15px 30px 15px;
clear: both;
}







/* pravá strana - pravy sloupec */
.frame-3c-layout-right {
position: relative;
float: left;
width: 240px;
min-height: 500px;
margin-left: 5px;
}
.right-mail a {
position: absolute;
top: 20px;
left: 80px;
width: 50px;
height: 60px;
background: url('../images/bg-link-mail.jpg') no-repeat;
text-decoration: none;
}
.right-rss a {
position: absolute;
top: 20px;
left: 130px;
width: 42px;
height: 60px;
background: url('../images/bg-link-rss.jpg') no-repeat;
text-decoration: none;
}
.right-facebook a {
position: absolute;
top: 20px;
left: 172px;
width: 50px;
height: 60px;
background: url('../images/bg-link-facebook.jpg') no-repeat;
text-decoration: none;
}
.right-mail a:hover, .right-facebook a:hover {
background-position: -50px;
}
.right-rss a:hover {
background-position: -42px;
}
.svatky {
margin: 105px 0px 0px 0px;
color: rgb(130,0,10);
}
.svatky h3 {
font-size: 16px;
margin-bottom: 3px;
}
.svatky a {
color: rgb(130,0,10);
text-decoration: underline;
}
.svatky a:hover {
color: rgb(140,90,0);
text-decoration: none;
}
.liturgie {
margin: 35px 0px 0px 0px;
color: rgb(30,30,30);
}
.liturgie h3 {
font-size: 16px;
margin-bottom: 5px;
}
.liturgie a {
color: rgb(30,3,30);
text-decoration: none;
display: block;
width: 190px;
min-height: 30px;
line-height: 30px;
padding-left: 15px;
background: url('../images/bg-title-liturgie.jpg') no-repeat;
background-position: bottom left;
}
.liturgie a:hover {
color: rgb(140,90,0);
text-decoration: none;
}
.bohosluzby {
margin: 35px 0px 0px 0px;
color: white;
}
.bohosluzby h3 {
font-size: 16px;
color: rgb(246,174,10);
margin-bottom: 3px;
}
.akce a, .akce-first a {
display: block;
background: rgb(246,174,10);
padding: 10px;
color: white;
min-height: 30px;
margin-top: 1px;
text-decoration: none;
}
.akce-first a {
background: url('../images/bg-title-calendar.jpg') no-repeat rgb(246,174,10);
}
.akce-datum {
display: block;
font-weight: bold;
font-size: 12px;
}
.akce-nazev {
display: block;
padding-top: 3px;
font-size: 12px;
}
.akce a:hover, .akce-first a:hover {
color: rgb(230,230,230);
}
.akce-link {
margin: 5px 10px 0px 0px;
text-align: right;
}
.akce-link a {
color: rgb(246,174,10);
font-weight: bold;
}
.akce-link a:hover {
color: rgb(140,90,0);
}



/* pevné přídavné moduly */
.smart-modules {
margin: 0;
}
.news {
margin: 35px 0px 20px 0px;
color: white;
position: relative;
}
.news h4 {
font-size: 16px;
color: rgb(140,90,0);
margin-bottom: 3px;
}
.new, .new-first {
display: block;
background: rgb(140,90,0);
padding: 10px;
color: white;
min-height: 30px;
margin-top: 1px;
text-decoration: none;
}
.new-first {
background: url('../images/bg-title-news.jpg') no-repeat rgb(140,90,0);
}
.news-pages {
margin: 5px 10px 0px 0px;
text-align: right;
}
.news-pages a {
color: rgb(140,90,0);
font-weight: bold;
}
.news-pages a:hover {
color: rgb(246,174,10);
}
#news-loader {
position: absolute;
width: 240px;
top: 40px;
text-align: center;
}



/* calendar */
.calendar {
position: relative;
margin: 25px auto 0px auto;
width: 100%;
}
.calendar-archive {
margin: 0px 15px 0px 15px;
text-align: right;
}
.calendar-archive a {
color: rgb(246,174,10);
font-weight: bold;
}
.calendar table tr td.action-month {
background: rgb(246,174,10);
font-weight: bold;
color: white;
}
td.calendar-date {
width: 20%;
}
td.calendar-title {
width: 80%;
}
td.calendar-title a {
font-weight: bold;
}
.calendar h2 {
background: rgb(246,174,10);
padding: 6px;
color: white;
margin-bottom: 0px;
margin-right: 0px;
}
.calendar-detail-date {
background: rgb(245,245,245);
border: 1px solid rgb(230,230,230);
border-bottom: none;
padding: 8px;
margin: 0px 0px 0px 15px;
color: rgb(246,174,10);
}
.calendar-detail-back {
float: right;
}
.calendar-detail-back a {
color: rgb(246,174,10);
}
.calendar-detail-body {
padding: 10px 6px 0px 6px;
border: 1px solid rgb(230,230,230);
border-top: none;
margin: 0px 0px 20px 15px;
}
.calendar-archive {
text-align: right;
margin-right: 5px;
margin-bottom: 5px;
}
.calendar-archive a {
font-weight: bold;
}



/* contact form */
.contact-form {
position: relative;
margin: 0px auto 25px 0px;
width: 100%;
}
.contact-form h3 {
font-weight: bold;
font-size: 18px;
color: rgb(246,174,10);
padding-left: 18px;
margin: 5px 0px 15px 0px;
}
.contact-form p {
padding: 0px 10px 0px 10px;
}
.contact-form input, .contact-form textarea {
width: 100%;
border: 1px dotted  rgb(246,174,10);
color: rgb(25,25,25);
background: rgb(240,240,240);
margin-bottom: 15px;
margin-top: 2px;
}
.contact-form img {
text-align: center;
margin-bottom: 15px;
}
.contact-form input.submit {
font-weight: bold;
cursor: hand;
padding: 5px;
}
.contact-form-alert {
color: rgb(56,98,174);
margin: 5px 5px 10px 20px;
font-size: 14px;
}
.contact-form-alert2 {
color: rgb(135,0,16);
margin: 5px 5px 10px 20px;
font-size: 14px;
}






/* gallery */
.gallery {
margin: 0px auto 10px auto;
width: 100%;
text-align: left;
}
div.gallery-sections {
background: rgb(245,245,245);
border: 1px solid rgb(230,230,230);
padding: 8px;
margin: 0px 15px 20px 15px;
color: rgb(246,174,10);
}
.right {
float: right;
margin-top: -2px;
}
.gallery-sections a {
font-weight: normal;
color: rgb(246,174,10);
text-decoration: underline;
}
.gallery-sections a:hover {
text-decoration: none;
}
.gallery-sections select {
width: 240px;
border: none;
background: rgb(255,255,255);
color: rgb(246,174,10);
padding: 2px;
}
table.thumbnails {
margin: 15px auto 0px auto;
text-align: left;
}
.thumbnails tr td {
height: 100px;
width: auto;
text-align: left;
vertical-align: top;
padding: 3px 3px 10px 3px !important;
margin: 0px 0px 20px 0px;
background: none;
}
.thumbnails td.thumb-img {
width: 130px;
height: 120px;
}
.thumbnails td.thumb-desc {
width: 250px;
font-size: 13px;
}
.thumbnails td a {
}
.thumbnails td a:hover {
text-decoration: none;
border: none;
background: none;
}
.thumbnails td a img {
border: 2px solid rgb(200,200,200);
margin: 0px;
}
.thumbnails td a:hover img {
border: 2px solid rgb(125,185,0);
}
p.gallery-description {
margin: 10px 15px 15px 15px;
font-size: 12px;
}
.video-thumbnail {
float: left;
margin: 10px 15px 5px 15px;
height: 32px;
background: url(../images/video-ico.jpg) no-repeat;
padding-left: 30px; 
line-height: 20px;
}
h2.vid {
text-align: center;
border: none;
background: none;
margin: 15px auto 15px auto;
}
div.vid {
text-align: center;
margin-bottom: 10px;
}




/* články */
.articles {
position: relative;
margin: 0px auto 25px auto;
width: 100%;
}
.article, .article-first {
margin: 20px;
height: auto;
padding: 10px 15px 10px 15px;
border-bottom: 1px solid rgb(220,220,220);
margin: 0px 0px 10px 0px;
}
.article-first {
border: 1px solid rgb(220,220,220);
background: rgb(245,245,245);
}
.article-photo {
float: left;
text-align: left;
width: 160px;
height: auto;
}
.article-photo a img {
border: 2px solid rgb(220,220,220);
margin-bottom: 6px;
}
.article-photo a:hover img {
border: 2px solid rgb(180,180,180);
}
.article-text {
height: auto;
}
.article-text p {
margin: 0px:
padding: 0px;
font-size: 12px;
line-height: 15px;
}
.article h2, .article-first h2 {
margin: 0px 0 8px 0;
position: relative;
}
.article h2 a, .article-first h2 a {
text-align: left;
font-size: 16px;
font-weight: bold;
text-decoration: none;
color: rgb(30,30,30);
}
.article h2 a:hover, .article-first h2 a:hover {
color: rgb(140,90,0);
}
.article-link {
text-align: right;
margin-top: 8px;
font-size: 11px;
}
p.archiv-link {
text-align: right;
margin: 20px 25px 0px auto;
}
p.archiv-link a {
font-size: 12px;
font-weight: bold;
color: rgb(155,50,90);
}
p.archiv-link a:hover {
color: rgb(140,90,0);
text-decoration: none;
}
p.article-detail-date  {
text-align: right;
}
.article-detail-date a {
color: rgb(30,30,30);
}
.article-detail-date a:hover {
color: rgb(140,90,0);
text-decoration: none;
}
.filtr {
float: right;
width: 330px;
height: 24px;
}
.filtr select {
width: 240px;
border: none;
background: rgb(240,240,240);
color: rgb(30,30,30);
padding: 2px;
}

/* uživatelské moduly */ 
.modules {
margin: 0;
}
.modules h2 {
background: rgb(238,243,250);
height: 30px;
line-height: 30px;
padding-left: 20px;
margin: 0;	
color: rgb(82,136,197);
}



/* Každý nově vytvořený modul se automaticky vkládá do <div class="module-nazev-uzivatelsoho-modulu">...</div> */
.module-loga {
width: 100%;
margin: 20px;
height: auto;
margin: 0px 0px 25px 0px;
background: rgb(245,245,245);
border: 1px solid rgb(220,220,220);
}
.module-loga a img {
margin: 8px;
}
.module-loga table {
width: 450px  !important;
margin: 0px !important;
padding: 1px  !important;
}
.module-loga table td {
height: 30px;
background: rgb(244,244,244);
padding: 1px  !important;
margin: 0px !important;
}




/* footer */
.frame-footer {
}
.footer {
position: relative;
width: 1010px;
height: 117px;
background: url(../images/bg-footer.jpg) no-repeat;
margin: 0px auto 0px auto;
}
.footer-text-left {
float: left;
width: 500px;
padding: 12px 8px 8px 8px;
color: white;
}
.footer-text-left a {
color: white;
}
.footer-text-right {
float: left;
width: 465px;
text-align: right;
padding: 12px 8px 8px 8px;
}
.footer-text-right a {
color: rgb(240,225,186);
font-size: 20px;
font-weight: bold;
}
.footer-text-left img {
width: 10px;
height: 10px;
margin-left: 3px;
}
.footer a {
text-decoration: none;
}
.footer a:hover {
color: rgb(190,190,190);
}

